Subject: Re: [PATCH 00/14] ppc32: Remove board ports that are no longer maintained

From: Matt Porter <[email-masked]>
Date: Wed, 27 Jul 2005 10:15:03 -0700

On Wed, Jul 27, 2005 at 09:27:41AM -0700, Eugene Surovegin wrote:
> On Wed, Jul 27, 2005 at 12:13:23PM -0400, Michael Richardson wrote:
> > Kumar, I thought that we had some volunteers to take care of some of
> > those. I know that I still care about ep405, and I'm willing to maintain
> > the code.
> 
> Well, it has been almost two months since Kumar asked about maintenance 
> for this board. Nothing happened since then.
> 
> Why is it not fixed yet? Please, send a patch which fixes it. This is 
> the _best_ way to keep this board in the tree, not some empty 
> maintenance _promises_.

When we recover our history from the linuxppc-2.4/2.5 trees we can
show exactly how long it's been since anybody touched ep405.

Quick googling shows that it's been almost 2 years since the last
mention of ep405 (exluding removal discussions) on linuxppc-embedded.
Last ep405-related commits are more than 2 years ago.

-Matt